body {
	margin: 0;
	padding: 0;
	font-family: 'source-sans-pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}
@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    width: 100%;
  }
}
.demo_block {
	width: 100%;
}
#demo1 {
    overflow: hidden;
    max-height: 367px;
		position: relative;

}


#demo1 li {
    position: absolute;
}
